google earth su 2010.1 /64 non parte

39 risposte [Ultimo messaggio]
Ritratto di disegnoarch
disegnoarch
(Geek)
Offline
Geek
Iscritto: 25/04/2006
Messaggi: 105

Ciao Moreno e scusa a tutti se non ho ritenuto determinante l'impostazione dell'argomento per quel che riguarda l'architettura del sistema, il mio sistema è infatti 32 bit  i586 e per googleearth non avevo fino ad ora avuto problemi con le altre versioni.
Per il resto questa versione la trovo migliore rispetto a tutte le precedenti.

Ciao Pietro

Ritratto di yoshi
yoshi
(Monster)
Offline
Monster
Iscritto: 25/02/2008
Messaggi: 313

Citazione:

Ciao

Non ci vedo nulla di strano Google Earth non è compatibile x86_64

Ciao Ciao, Moreno

 
 
potevi dirlo prima.........
ciao

Ritratto di spiderrock
spiderrock
(Geek)
Offline
Geek
Iscritto: 17/03/2006
Messaggi: 124

ciao
ho sempre usato googleearth sui miei sistemi a 64 bit senza avere mai alcun problema, bisogna solo aver configurato correttamente la scheda grafica, abilitare i repo i586 main32 e main32 updates e installare libcanberra a 32 bit con tutte le sue dipendenze. Preferibilmente non installate il googleearth che viene fornito dai repo mandriva (l'rpm si dovrebbe collegare al sito per scaricare il programma ma a volte non effettua il download), ma scaricatevi il binario dal sito ufficiale di google.

Ciao

Mandriva 2010 64 bit - KDE4.4.2 - Intel Pentium Dual E2200 - 4 GB RAM - LVM 1,4 TB - Nvidia GT240

Ritratto di Ciroloide
Ciroloide
(Monster)
Offline
Monster
Iscritto: 06/04/2005
Messaggi: 241

Dopo averci messo una pietra sopra oggi avendo visto che la discussione si è rianimata ho riprovato ad installarlo e ci sono riuscito senza alcun problema, sia utilizzando l'installer fornito da mandriva che scaricando a mano il file ed installandolo. Secondo me era un problema di quella versione in particolare.

Saluti Ciro

@schizoid: grazie per avermi risposto e scusami per non averti fatto sapere nulla. Cmq ho provato ad installare le librerie a 32 bit e non me le faceva installare

Pace a voi ed ai vostri pianeti
Ciroloide

Ritratto di gioli
gioli
(Monster)
Offline
Monster
Iscritto: 16/12/2006
Messaggi: 382

O siete fortunati voi oppure sono sfortunato io!

Citazione:

... bisogna solo aver configurato correttamente la scheda grafica ...

  Che significa configurare la scheda grafica? Nella mia non c'è verso di impostare il 3D.

Citazione:

... abilitare i repo i586 main32 e main32 updates e installare libcanberra a 32 bit con tutte le sue dipendenze.

  Fatto e non cambiava nulla. Ho installato anche libcanberra-gtk0 e l'unica differenza è stata che il messaggio d'errore in cui chiedeva questa libreria e che compariva durante l'installazione non appare più.
Ho riscaricato il file "GoogleEarthLinux." di 30 MB e reinstallato. Non cambia niente !!!!!!! All'avvio continua a chiedere libGL.so.1.

Ritratto di spiderrock
spiderrock
(Geek)
Offline
Geek
Iscritto: 17/03/2006
Messaggi: 124

ciao
la libreria richiesta libGL.so.1  come ha detto anche picard vuol dire che l'accelerazione hardware non è attiva, quindi il problema non è googleearth, non so che scheda possiedi ma se è una nvidia l'accelerazione hardware è supportata anche con schede molto vecchie, consiglio un'occhiata al manuale garatti per mandriva

Mandriva 2010 64 bit - KDE4.4.2 - Intel Pentium Dual E2200 - 4 GB RAM - LVM 1,4 TB - Nvidia GT240

Ritratto di gioli
gioli
(Monster)
Offline
Monster
Iscritto: 16/12/2006
Messaggi: 382

La mia scheda video è una Intel Graphics Media Accelerator 4500MHD.
Ho cercato di abilitare l'accelerazione dal Centro di Controllo -> Configura il sistema grafico -> Accelerazione hardware 3d ma non la prende, più o meno come nel messaggio 16.
Post Edit:
Nel manuale Garatti non ho trovato nulla sull'argomento. Forse mi sarà sfuggito.

Ritratto di disegnoarch
disegnoarch
(Geek)
Offline
Geek
Iscritto: 25/04/2006
Messaggi: 105

Ciao a tutti, ci deve essere una incompatibilità tra G.E. e l'ultima versione di mandrtiva perchè ne sò poco, combino disastri e  tutte le versioni di mandriva le ho reinstallate "ex novo" , adottando però sempre lo stesso procedimento e non mi sono mai capitati problemi con G. E. al massimo se non mi andava quella da C.C. andava sempre quella .bin.

Ciao Pietro

Ritratto di stefluni04
stefluni04
(Guru)
Offline
Guru
Iscritto: 08/09/2004
Messaggi: 1346

Io uso una mandriva 2010.1 a 64 bit... e in altra partizione ho installato anche la 2011 cooker, pure lei a 64 bit, DE kde4.5.0
Usando l'installer di mandriva sono sempre riuscito ad avere GE perfettamente funzionante,sia in official sia in cooker,  con ottima visualizzazione dei particolari e buona velocità senza dover fare altro che installarlo e dire sì alle dipendenze suggerite dll'installer stesso...
Ho una scheda video nvidia 9400, effetti 3d attivi.
Ciao

Mandriva 2010.2 su Athlon x2_64

Ritratto di gioli
gioli
(Monster)
Offline
Monster
Iscritto: 16/12/2006
Messaggi: 382

Ho anch'io gli effetti 3D abilitati, in particolare Compiz Fusion, infatti riesco a far "girare il cubo".
Forse il mio problema è dovuto all'impossibilità di abilitare l'Accelerazione hardware 3D.